.Appuntamenti_Contorno {
	background-color: #808080;
}
.Appuntamenti_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #5f9f00;
}
.Appuntamenti_Riga {
	background-color: #7eb900;
}
.Appuntamenti_Titoletto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.Appuntamenti_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.Appuntamenti_Link_Quadrato {

	background-color: #c8dee9;
}
.Appuntamenti_Link_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
}
.Appuntamenti_Quadrato {

	background-color: #7eb900;
}
.Appuntamenti_Didascalia {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-style: italic;
}


